@ECHO OFF
PROMPT $p$g
PATH C:\DOS;C:\NC5;C:\UTIL;c:\tp\bin;c:\bc\bin;c:\ensemble;c:\pacc\bin;c:\windows;
MD H:\TMP
SET TEMP=H:\TMP
SET TMP=H:\TMP
SET wattcp.cfg=c:
date 12-10-2016
rem time
rem lh ctmouse 
lh smartdrv 2048
font
call slip8250.bat
call itime
lh nc
